#site-id
{ 
  color: #3e4885; 
  background-color: white;
  clear: both;
  font-size: 2em;
  font-family:sans-serif;
  padding: 1em;
  margin-left: 0.2em;
}

#tagline
{ 
  
  font-size:0.5em;
}

#menu
{ 
  color: #3e4885;
  background-color: white;
  border: solid;
  border-color:  #3e4885;
  border-width: 0.1em;
  float:left;
  font-size:90%;
  font-style:oblique;
  font-family:sans-serif;
  line-height:2em;
  list-style:none;
  padding:1em;
  top: 7em;
  margin:0em;
  margin-left: 1em;
  width:8em;
}

#menu a
{
  background-color:white;
  display: block;
  color: #3e4885;
  text-decoration: none;
  margin:0em;
  padding:0em;
  line-height: 2em;
  width: 8em;
 }

#menu p
{
  padding-left:1em;
}

#menu a:hover 
{
  background-color: #3e4885;
  border-color:white; 
  color: white;

}

#content
{
    background-color:white;
    color:black;
    font-family:sans-serif;
    font-size:90%;  /* Compromise: most web sites use small fonts, 
                     so most users never reset their default font size */
    min-width:40em;
    margin-left: 15em;
    max-width:60em;

}


.title {
    margin-top:0em;
    font-size:1.2em;
    font-family:sans-serif;
}

p {
    font-family:sans-serif;
}


img {
    float:right;
    margin-left:1em;
    margin-bottom:1em;
}


#site-id
{ 
  color: #3e4885; 
  background-color: white;
  clear: both;
  font-size: 2em;
  padding: 1em;
  margin-left: 0.2em;
}

#tagline
{ 
  
  font-size:0.5em;
}

#menu
{ 
  color: #3e4885;
  background-color: white;
  border: solid;
  border-color:  #3e4885;
  border-width: 0.1em;
  float:left;
  font-size:1em;
  font-style:oblique;
  line-height:2em;
  list-style:none;
  padding:1em;
  top: 7em;
  margin:0em;
  margin-left: 1em;
  width:8em;
}

#menu a
{
  background-color:white;
  display: block;
  color: #3e4885;
  text-decoration: none;
  margin:0em;
  padding:0em;
  line-height: 2em;
  width: 8em;
 }

#menu p
{
  padding-left:1em;
}

#menu a:hover 
{
  background-color: #3e4885;
  border-color:white; 
  color: white;

}




.title {
    margin-top:0em;
    font-size:1.2em;
    font-family:sans-serif;
}

p {
    font-family:sans-serif;
}


img {
    float:right;
    margin-left:1em;
    margin-bottom:1em;
}


